import { TestBed } from '@angular/core/testing';

import { CommonMap3dService } from './common-map3d.service';

describe('CommonMap3dService', () => {
  let service: CommonMap3dService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CommonMap3dService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
